# Translation of Plugins - Password Protected - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Password Protected - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-07-28 21:12:05+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Password Protected - Stable (latest release)\n"

#: admin/admin.php:1024
msgid "Do you want to enable remember me toggle for Password Protected screen?"
msgstr "Do you want to enable remember me toggle for Password Protected screen?"

#: templates/admin/dummy-content.php:225
msgid "Learn more"
msgstr "Learn more"

#: templates/admin/dummy-content.php:260
msgid "Coming Soon!"
msgstr "Coming Soon!"

#: templates/admin/dummy-content.php:210
msgid "Form Integration"
msgstr "Form Integration"

#: templates/admin/dummy-content.php:220 templates/admin/dummy-content.php:221
msgid "Gravity Forms"
msgstr "Gravity Forms"

#: templates/admin/dummy-content.php:242 templates/admin/dummy-content.php:243
msgid "Gutena Forms"
msgstr "Gutena Forms"

#: admin/admin.php:85
msgid "Integrations"
msgstr "Integrations"

#: templates/admin/dummy-content.php:247
msgid "Provide access to password-protected content through payments and form submissions with Gutena Forms."
msgstr "Provide access to password-protected content through payments and form submissions with Gutena Forms."

#: templates/admin/dummy-content.php:247
msgid "Read more"
msgstr "Read more"

#: templates/admin/dummy-content.php:213
msgid "Search Available Integrations..."
msgstr "Search Available Integrations..."

#: templates/admin/dummy-content.php:266
msgid "Suggest Integration"
msgstr "Suggest Integration"

#: templates/admin/dummy-content.php:225
msgid "Use Gravity Forms to collect payments or user information and automatically grant access to protected content."
msgstr "Use Gravity Forms to collect payments or user information and automatically grant access to protected content."

#: templates/admin/dummy-content.php:264
msgid "Want More Integrations?"
msgstr "Want More Integrations?"

#: templates/admin/dummy-content.php:265
msgid "We’re continuously expanding compatibility. Share what you’d like us to support next."
msgstr "We’re continuously expanding compatibility. Share what you’d like us to support next."

#: templates/admin/dummy-content.php:211
msgid "Connect Password Protected with your favorite form plugins to control access and secure submissions."
msgstr "Connect Password Protected with your favourite form plugins to control access and secure submissions."

#: admin/admin.php:1100
msgid "Enable if page cache causes login or access issues; adds dynamic query args to URLs."
msgstr "Enable if page cache causes login or access issues; adds dynamic query args to URLs."

#: admin/admin.php:799
msgid "Problem With Page Cache"
msgstr "Problem With Page Cache"

#: admin/admin.php:161
msgid "Customize"
msgstr "Customise"

#: includes/class-customize.php:43
msgid "Design your protected page with the Realtime Customizer."
msgstr "Design your protected page with the Realtime Customiser."

#: includes/class-customize.php:95
msgid "Password Protected realtime customizer preview"
msgstr "Password Protected realtime Customiser preview"

#: includes/class-customize.php:90
msgid "Unlock Realtime Customizer"
msgstr "Unlock Realtime Customiser"

#. translators: %s: learn more documentation URL
#: includes/class-customize.php:50
msgid "Unlock the live customizer to design your password screen with logos, colors, fonts, backgrounds, and custom CSS — and see changes instantly. <a href=\"%s\" class=\"pp-customization-screen-link\" target=\"_blank\" rel=\"noopener noreferrer\">Learn More</a>."
msgstr "Unlock the live Customiser to design your password screen with logos, colors, fonts, backgrounds, and custom CSS — and see changes instantly. <a href=\"%s\" class=\"pp-customization-screen-link\" target=\"_blank\" rel=\"noopener noreferrer\">Learn More</a>."

#: admin/admin.php:257
msgid "Don't Settle for Limited Password Protection"
msgstr "Don't Settle for Limited Password Protection"

#: admin/admin.php:258
msgid "Upgrade to Business plan and unlock all premium features!"
msgstr "Upgrade to Business plan and unlock all premium features!"

#: admin/admin.php:259 admin/admin.php:1197 admin/admin.php:1579
msgid "Upgrade to Premium"
msgstr "Upgrade to Premium"

#: admin/admin.php:70
msgid "Custom Error Message"
msgstr "Custom Error Message"

#: admin/admin.php:108
msgid "Partial Content Protection"
msgstr "Partial Content Protection"

#: admin/admin.php:758
msgid "Password Protected Page description"
msgstr "Password Protected Page description"

#: admin/admin.php:788
msgid "Problem With Cookie Cache"
msgstr "Problem With Cookie Cache"

#: admin/admin.php:125
msgid "Captcha"
msgstr "Captcha"

#: admin/class-pp-all-captcha-tabs.php:67
msgid "Enable Captcha"
msgstr "Enable Captcha"

#: admin/admin.php:184
msgid "Email Templates"
msgstr "Email Templates"

#: admin/admin.php:1070
msgid "Note: It uses transients,  which are saved based on the user's IP address, unlike cookies that are tied to the specific browser. This means that once a user logs in using any browser, they can access the page from any other browser as long as they are on the same IP address."
msgstr "Note: It uses transients,  which are saved based on the user's IP address, unlike cookies that are tied to the specific browser. This means that once a user logs in using any browser, they can access the page from any other browser as long as they are on the same IP address."

#: admin/admin.php:169
msgid "Password Request"
msgstr "Password Request"

#: admin/admin.php:176
msgid "Request Password"
msgstr "Request Password"

#: admin/admin.php:180
msgid "Requests"
msgstr "Requests"

#: admin/admin.php:1069
msgid "You can enable this option if you are having trouble with cookies due to cache or server restrictions."
msgstr "You can enable this option if you are having trouble with cookies due to cache or server restrictions."

#: admin/admin.php:65 admin/admin.php:781
msgid "Cache Issue"
msgstr "Cache Issue"

#: admin/admin.php:449
msgid "⭐ Get Pro Now"
msgstr "⭐ Get Pro Now"

#: admin/admin.php:448
msgid "Get Pro Now"
msgstr "Get Pro Now"

#: admin/class-recaptcha.php:69
msgid "Google reCAPTCHA Settings"
msgstr "Google reCAPTCHA Settings"

#: admin/admin.php:1221
msgid "Login Designer Plugin"
msgstr "Login Designer Plugin"

#: admin/admin.php:1065
msgid "Use default settings"
msgstr "Use default settings"

#. translators: %1$s: paint palette emoji, %2$s: rainbow emoji, %3$s: link to
#. Login Designer plugin.
#: admin/admin.php:1218
msgid "%1$s Now you can customize your Password Protected screen with the %3$s %2$s"
msgstr "%1$s Now you can customise your Password Protected screen with the %3$s %2$s"

#. translators: %s: site name linked to the site URL.
#: templates/emails/activity-notification.php:224
msgid "This email was autogenerated and sent from %1$s."
msgstr "This email was autogenerated and sent from %1$s."

#: templates/emails/activity-notification.php:204
msgid "Upgrade to PRO"
msgstr "Upgrade to PRO"

#: admin/admin.php:149
msgid "Activity Logs"
msgstr "Activity Logs"

#: admin/admin.php:154
#: includes/activity-report-email/class-password-protected-activity-report-settings.php:109
msgid "Activity Report"
msgstr "Activity Report"

#: admin/admin.php:45
msgid "Advanced"
msgstr "Advanced"

#: admin/admin.php:976
msgid "Allow REST API"
msgstr "Allow REST API"

#: admin/admin.php:135
msgid "Attempt Limitation"
msgstr "Attempt Limitation"

#: templates/emails/activity-notification.php:82
#: templates/emails/activity-notification.php:106
#: templates/emails/activity-notification.php:130
msgid "Attempts"
msgstr "Attempts"

#: admin/admin.php:60
msgid "Bypass URL"
msgstr "Bypass URL"

#: admin/admin.php:91
msgid "Content Protection"
msgstr "Content Protection"

#: admin/admin.php:944
msgid "Do you want to enable password protection for whole site?"
msgstr "Do you want to enable password protection for whole site?"

#: templates/emails/activity-notification.php:180
msgid "Display Activity Log for Each Password Attempt"
msgstr "Display Activity Log for Each Password Attempt"

#: admin/admin-caching.php:65 admin/admin-caching.php:124
msgid "Documentation"
msgstr "Documentation"

#: includes/activity-report-email/class-password-protected-activity-report-settings.php:76
msgid "Enable Activity Report"
msgstr "Enable Activity Report"

#: includes/activity-report-email/class-password-protected-activity-report-settings.php:103
msgid "Enable this option to receive weekly activity report on your email."
msgstr "Enable this option to receive weekly activity report on your email."

#: templates/emails/activity-notification.php:129
msgid "Failed"
msgstr "Failed"

#: admin/admin.php:50
msgid "Exclude From Protection"
msgstr "Exclude From Protection"

#: admin/admin.php:39
msgid "General"
msgstr "General"

#: templates/emails/activity-notification.php:196
msgid "Get a Bypass URL to Access your WordPress Site without a Password"
msgstr "Get a Bypass URL to Access your WordPress Site without a Password"

#: templates/emails/activity-notification.php:155
msgid "Get the Password Protected PRO and see,"
msgstr "Get the Password Protected PRO and see,"

#: admin/admin.php:197
msgid "Help"
msgstr "Help"

#. translators: %1$s: report start date, %2$s: report end date.
#: templates/emails/activity-notification.php:54
msgid "Here is a quick overview of who is accessing your site %1$s to %2$s"
msgstr "Here is a quick overview of who is accessing your site %1$s to %2$s"

#. translators: %s: admin email address.
#: templates/emails/activity-notification.php:43
msgid "Hi %1$s,"
msgstr "Hi %1$s,"

#: admin/admin.php:142
msgid "Logs"
msgstr "Logs"

#: admin/admin.php:77
msgid "Multiple Passwords"
msgstr "Multiple Passwords"

#: includes/activity-report-email/class-password-protected-activity-report-settings.php:68
msgid "Password Activity Report via Email"
msgstr "Password Activity Report via Email"

#: includes/activity-report-email/class-password-protected-send-email-notification.php:70
msgid "Password Protected Activity Log Notification"
msgstr "Password Protected Activity Log Notification"

#: admin/admin.php:702
msgid "Password Protected Configuration"
msgstr "Password Protected Configuration"

#: includes/activity-report-email/class-password-protected-send-email-notification.php:19
msgid "Password Protected Email Notification Interval"
msgstr "Password Protected Email Notification Interval"

#: admin/admin.php:98
msgid "Post Type Protection"
msgstr "Post Type Protection"

#: templates/emails/activity-notification.php:172
msgid "Protect Specific Categories / Taxonomies"
msgstr "Protect Specific Categories / Taxonomies"

#: templates/emails/activity-notification.php:164
msgid "Protect Specific Post Types"
msgstr "Protect Specific Post Types"

#: admin/admin.php:55
msgid "Protected Page Content"
msgstr "Protected Page Content"

#: admin/admin.php:115
msgid "Security"
msgstr "Security"

#: includes/activity-report-email/class-password-protected-activity-logs.php:213
msgid "Security check: Your nonce did not verify!"
msgstr "Security check: Your nonce did not verify!"

#: templates/emails/activity-notification.php:188
msgid "Set a Password Expiration Date and Usage Limit"
msgstr "Set a Password Expiration Date and Usage Limit"

#: templates/emails/activity-notification.php:105
msgid "Successful"
msgstr "Successful"

#: admin/admin.php:103
msgid "Taxonomy Protection"
msgstr "Taxonomy Protection"

#: templates/emails/activity-notification.php:81
msgid "Total"
msgstr "Total"

#: templates/emails/activity-notification.php:150
msgid "Want more insights about your visitors?"
msgstr "Want more insights about your visitors?"

#: admin/admin.php:120
msgid "Whitelist User Role"
msgstr "Whitelist User Role"

#: admin/admin.php:130
msgid "WP-Admin Protection"
msgstr "WP-Admin Protection"

#. Author URI of the plugin
#: password-protected.php
msgid "https://passwordprotectedwp.com/"
msgstr "https://passwordprotectedwp.com/"

#: admin/admin.php:204
msgid "Get Pro"
msgstr "Get Pro"

#: admin/class-recaptcha.php:640
msgid "<strong>ERROR:</strong> Low Score "
msgstr "<strong>ERROR:</strong> Low Score "

#: admin/class-recaptcha.php:599
msgid "<strong>ERROR:</strong> Please confirm you are not a robot."
msgstr "<strong>ERROR:</strong> Please confirm you are not a robot."

#: admin/class-recaptcha.php:146
msgid "Badge Position"
msgstr "Badge Position"

#: admin/class-recaptcha.php:110
msgid "Captcha Settings"
msgstr "Captcha Settings"

#: admin/class-recaptcha.php:101
msgid "Enable reCAPTCHA "
msgstr "Enable reCAPTCHA "

#: admin/class-recaptcha.php:137
msgid "Score"
msgstr "Score"

#: admin/class-recaptcha.php:128
msgid "Secret Key"
msgstr "Secret Key"

#: admin/class-recaptcha.php:119
msgid "Site Key"
msgstr "Site Key"

#: admin/admin.php:765
msgid "Text Above Password Field"
msgstr "Text Above Password Field"

#: admin/admin.php:773
msgid "Text Below Password Field "
msgstr "Text Below Password Field "

#: admin/class-recaptcha.php:155
msgid "Theme"
msgstr "Theme"

#. translators: %s: visitor IP address.
#: admin/admin.php:1003
msgid "Your IP address is %s."
msgstr "Your IP address is %s."

#: admin/admin-caching.php:49
msgid "Having issue with Caching?"
msgstr "Having an issue with caching?"

#: admin/admin.php:1230
msgid "Try it now! It's Free"
msgstr "Try it now! It's Free"

#: admin/admin-caching.php:119
msgid "Can be changed using the `password_protected_cookie_name` filter."
msgstr "Can be changed using the 'password_protected_cookie_name' filter."

#: admin/admin-caching.php:57
msgid "Cookie Name"
msgstr "Cookie Name"

#: admin/admin.php:382
msgid "Password Protected Plugin"
msgstr "Password Protected Plugin"

#: admin/admin.php:380
msgctxt "privacy policy content"
msgid "The Password Protected plugin stores a cookie on successful password login containing a hashed version of the entered password. It does not store any information about the user. The cookie stored is named <code>bid_n_password_protected_auth</code> where <code>n</code> is the blog ID in a multisite network"
msgstr "The Password Protected plugin stores a cookie on successful password login containing a hashed version of the entered password. It does not store any information about the user. The cookie stored is named <code>bid_n_password_protected_auth</code> where <code>n</code> is the blog ID in a multisite network"

#: password-protected.php:1005
msgid "Only authenticated users can access the REST API."
msgstr "Only authenticated users can access the REST API."

#: admin/admin.php:1275
msgid "https://translate.wordpress.org/projects/wp-plugins/password-protected"
msgstr "https://translate.wordpress.org/projects/wp-plugins/password-protected"

#: admin/admin.php:749
msgid "Remember for this many days"
msgstr "Remember for this many days"

#: admin/admin.php:741
msgid "Allow Remember me"
msgstr "Allow Remember me"

#: admin/admin-bar.php:81
msgid "Password Protection is disabled."
msgstr "Password Protection is disabled."

#: admin/admin-bar.php:78
msgid "Password Protection is enabled."
msgstr "Password Protection is enabled."

#: admin/admin-caching.php:147
msgid "In order for Password Protected to work with W3 Total Cache you must disable caching when the Password Protected cookie is set."
msgstr "In order for Password Protected to work with W3 Total Cache you must disable caching when the Password Protected cookie is set."

#: admin/admin-caching.php:135
msgid "In order for Password Protected to work with WP Engine's caching configuration you must ask them to disable caching for the Password Protected cookie."
msgstr "In order for Password Protected to work with WP Engine's caching configuration you must ask them to disable caching for the Password Protected cookie."

#: admin/admin-caching.php:146
msgid "It looks like you may be using the W3 Total Cache plugin?"
msgstr "It looks like you may be using the W3 Total Cache plugin?"

#: admin/admin-caching.php:106
msgid "Password Protected does not always work well with sites that use caching."
msgstr "Password Protected does not always work well with sites that use caching."

#: admin/admin-caching.php:89
msgid "W3 Total Cache"
msgstr "W3 Total Cache"

#: admin/admin-caching.php:134
msgid "We have detected your site may be running on WP Engine hosting."
msgstr "We have detected your site may be running on WP Engine hosting."

#: admin/admin-caching.php:76
msgid "WP Engine Hosting"
msgstr "WP Engine Hosting"

#. translators: %s: W3 Total Cache settings page URL.
#: admin/admin-caching.php:151
msgid "You can adjust the cookie settings for W3 Total Cache under <a href=\"%s\">Performance > Page Cache > Advanced > Rejected Cookies</a>."
msgstr "You can adjust the cookie settings for W3 Total Cache under <a href=\"%s\">Performance > Page Cache > Advanced > Rejected Cookies</a>."

#: admin/admin-caching.php:107
msgid "If your site uses a caching plugin or your web hosting uses server-side caching, you may need to configure your caching setup to disable caching for the Password Protected cookie:"
msgstr "If your site uses a caching plugin or your web hosting uses server-side caching, you may need to configure your caching setup to disable caching for the Password Protected cookie:"

#: admin/admin.php:689
msgid "<p><strong>Protected Permissions</strong><br />Allow access for logged in users and administrators without needing to enter a password. You will need to enable this option if you want administrators to be able to preview the site in the Theme Customizer. Also allow RSS Feeds to be accessed when the site is password protected.</p>"
msgstr "<p><strong>Protected Permissions</strong><br />Allow access for logged in users and administrators without needing to enter a password. You will need to enable this option if you want administrators to be able to preview the site in the Theme Customiser. Also allow RSS Feeds to be accessed when the site is password protected.</p>"

#: admin/admin.php:471
msgid "Save Changes"
msgstr "Save Changes"

#: admin/admin.php:1292
msgid "Settings"
msgstr "Settings"

#: admin/class-recaptcha.php:207
msgid "Enabled"
msgstr "Enabled"

#: admin/admin.php:1275
msgid "Translate"
msgstr "Translate"

#: password-protected.php:626 password-protected.php:631
msgid "Logout"
msgstr "Logout"

#: admin/admin.php:1274
msgid "GitHub"
msgstr "GitHub"

#. Plugin Name of the plugin
#. Author of the plugin
#: password-protected.php admin/admin.php:393 admin/admin.php:394
#: admin/admin.php:687
msgid "Password Protected"
msgstr "Password Protected"

#: admin/admin.php:465
msgid "Password Protected Settings"
msgstr "Password Protected Settings"

#: admin/admin.php:688
msgid "<p><strong>Password Protected Status</strong><br />Turn on/off password protection.</p>"
msgstr "<p><strong>Password Protected Status</strong><br />Turn on/off password protection.</p>"

#: admin/admin.php:690
msgid "<p><strong>Password Fields</strong><br />To set a new password, enter it into both fields. You cannot set an `empty` password. To disable password protection uncheck the Enabled checkbox.</p>"
msgstr "<p><strong>Password Fields</strong><br />To set a new password, enter it into both fields. You cannot set an `empty` password. To disable password protection uncheck the Enabled checkbox.</p>"

#: admin/admin.php:709
msgid "Password Protected Status"
msgstr "Password Protected Status"

#: admin/admin.php:725
msgid "New Password"
msgstr "New Password"

#: admin/admin.php:733
msgid "Allow IP Addresses"
msgstr "Allow IP Addresses"

#: admin/admin.php:872
msgid "New password not saved. When setting a new password please enter it in both fields."
msgstr "New password not saved. When setting a new password please enter it in both fields."

#: admin/admin.php:875
msgid "New password not saved. Password fields did not match."
msgstr "New password not saved. Password fields did not match."

#: admin/admin.php:1111
msgid "Password protect your web site. Users will be asked to enter a password to view the site."
msgstr "Password protect your web site. Users will be asked to enter a password to view the site."

#: admin/admin.php:1113
msgid "For more information about Password Protected settings, view the \"Help\" tab at the top of this page."
msgstr "For more information about Password Protected settings, view the \"Help\" tab at the top of this page."

#: admin/admin.php:878
msgid "New password saved."
msgstr "New password saved."

#: admin/admin.php:717
msgid "Protected Permissions"
msgstr "Protected Permissions"

#: admin/admin.php:958
msgid "Allow Administrators"
msgstr "Allow Administrators"

#: admin/admin.php:964
msgid "Allow Logged In Users"
msgstr "Allow Logged In Users"

#: admin/admin.php:970
msgid "Allow RSS Feeds"
msgstr "Allow RSS Feeds"

#: admin/admin.php:988
msgid "Type your new password again."
msgstr "Type your new password again."

#: admin/admin.php:1274
msgid "http://github.com/benhuson/password-protected"
msgstr "http://github.com/benhuson/password-protected"

#: admin/admin.php:1320
msgid "You have enabled password protection but not yet set a password. Please set one below."
msgstr "You have enabled password protection but not yet set a password. Please set one below."

#: admin/admin.php:1329
msgid "You have enabled password protection and allowed administrators and logged in users - other users will still need to enter a password to view the site."
msgstr "You have enabled password protection and allowed administrators and logged in users - other users will still need to enter a password to view the site."

#: admin/admin.php:1332
msgid "You have enabled password protection and allowed administrators - other users will still need to enter a password to view the site."
msgstr "You have enabled password protection and allowed administrators - other users will still need to enter a password to view the site."

#: admin/admin.php:1336
msgid "You have enabled password protection and allowed logged in users - other users will still need to enter a password to view the site."
msgstr "You have enabled password protection and allowed logged in users - other users will still need to enter a password to view the site."

#. translators: %s: site URL.
#: password-protected.php:186
msgid "Feeds are not available for this site. Please visit the <a href=\"%s\">website</a>."
msgstr "Feeds are not available for this site. Please visit the <a href=\"%s\">website</a>."

#: password-protected.php:432
msgid "Incorrect Password"
msgstr "Incorrect Password"

#: theme/password-protected-login.php:60
msgid "<strong>ERROR</strong>: Cookies are blocked or not supported by your browser. You must <a href='http://www.google.com/cookies.html'>enable cookies</a> to use WordPress."
msgstr "<strong>ERROR</strong>: Cookies are blocked or not supported by your browser. You must <a href='http://www.google.com/cookies.html'>enable cookies</a> to use WordPress."

#: theme/password-protected-login.php:147
#: theme/password-protected-login.php:153
msgid "Password"
msgstr "Password"

#: theme/password-protected-login.php:192
msgid "Remember Me"
msgstr "Remember Me"

#: theme/password-protected-login.php:203
msgid "Log In"
msgstr "Log In"

#. Plugin URI of the plugin
#: password-protected.php
msgid "https://wordpress.org/plugins/password-protected/"
msgstr "https://wordpress.org/plugins/password-protected/"

#: admin/admin.php:998
msgid "Enter one IP address per line."
msgstr "Enter one IP address per line."

#. Description of the plugin
#: password-protected.php
msgid "A very simple way to quickly password protect your WordPress site with a single password. Please note: This plugin does not restrict access to uploaded files and images and does not work with some caching setups."
msgstr "A very simple way to quickly password protect your WordPress site with a single password. Please note: This plugin does not restrict access to uploaded files and images and does not work with some caching setups."

#: admin/admin.php:987
msgid "If you would like to change the password, type a new one. Otherwise, leave this blank."
msgstr "If you would like to change the password, type a new one. Otherwise, leave this blank."